<A4SleepUI>
	<SECTION CLASS="PvDialog" NAME="A4SleepUIDlg" RECT="0,0,480,272">		
		<SECTION CLASS="PvPage" NAME="PageA4SleepUI" PID="7620">	
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>120,120,290,30</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>SLEEP</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>					
		</SECTION>
	</SECTION>
</A4SleepUI>
